<?php

// Path to PHP Social Stream main file
include( './social-stream/social-stream.php' );

$subtitle = 'Wall Demo 1';
include( 'header.php' );
?>
<div class="section">
    <h2 class="sub-header">Wall Demo 1 - Modern layout - Light skin</h2>
<?php
echo social_stream(
        array(
            'id' => '1',
            'type' => 'wall',
            'network' => array(
                'facebook' => array(
                    'facebook_id_1' => array(
                        '80655071208' // Replace with your Facebook page ID
                    ),
                    'facebook_pagefeed' => 'posts'
                ),
                'twitter' => array(
                    'twitter_id_1' => array(
                        'mashable' // Replace with your Twitter username
                    ),
                    'twitter_images' => 'small',
                    'twitter_feeds' => ''
                ),
                'instagram' => array(
                    'instagram_id_1' => array(
                        'katyperry' // Replace with your Instagram username
                    )
                )
            ),
            'theme' => 'sb-modern-light',
            'itemwidth' => 250,
            'results' => 30,
            'iframe' => 'media',
            'breakpoints' => array('4', '4', '3', '3', '2', '1', '1'), // Number of items (columns) shwoing on each row for different viewport sizes
            'filter_search' => true,
            'filters_order' => 'linkedin,facebook,twitter,instagram,google,pinterest',
            'display_ads' => true,
            'debuglog' => 1,
            'cache' => 360,
            'add_files' => true,
            'fixWidth' => 'block',
            'https' => true
        )
    );
?>
</div>
<?php include( 'footer.php' ); ?>